<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// ABBC help page language resource file
//
// Language : Norsk (no)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 2005-07-31
?>

<div class="p">
<b>Avansert BBCode</b> er et markeringsspråk som gjør det enkelt å formatere innlegg. Du kan benytte følgende tagger (klammekoder):
</div>

<div class="help_entry">
<div class="keyword">Tekstformatering</div>
<div class="content">
	[b]...[/b] Fet, eller: *Fet*<br />
	[i]...[/i] Kursiv, eller: /Kursiv/<br />
	[u]...[/u] Understrekning, eller: _Under_<br />
	[s]...[/s] Gjennomstrekning, eller: ~Gjennom~<br />
	[o]...[/o] Overlinje<br />
	[m]...[/m] Fastbredde<br /><br />

	De alternative spesialkodene kan av og til by på problemer ved visning. Isåfall velger du «<?= $T['no_special_abbc_syntax'] ?>» hvilket medfører at denne type tekstmarkering ignoreres.
</div>
</div>

<div class="help_entry">
<div class="keyword">Skrifttypevisning</div>
<div class="content">
	[font=xxx]...[/font] Skrifttypefamilie «xxx»<br />
	[font=xxx:n]...[/font] Skrifttypefamilie «xxx», størrelse «n» piksler<br />
	[size=n]...[/size] Størrelse «n» piksler<br />
	    <i>Konvertering pt &lt;-&gt; px, se under</i><br />
	[color=xxx]...[/color] Tekstfarve «xxx» (#RRGGBB)<br />
	[mark=xxx]...[/mark] Bakgrunnsfarve «xxx»<br />
	[sup]...[/sup] Superscript-tekst<br />
	[sub]...[/sub] Subscript-tekst<br />
	[align=xxx]...[/align] Tekstjustering: xxx=left/center/right/justify<br />
</div>
</div>

<div class="help_entry">
<div class="keyword">Lister</div>
<div class="content">
	[list]<br />
	[*] ... Listepunkt<br />
	[/list]<br />
	Forskjellige listetyper: [list=xxx] 1/A/i/a/o/+<br />
	Enkel liste: */o/# i begynnelsen av en linje (uten [list])<br />
</div>
</div>

<div class="help_entry">
<div class="keyword">Bilder og lenker</div>
<div class="content">
	[img]...[/img] Vis bilde...<br />
	[img=align]...[/img] Bilde med plassering: left/right/middle...<br />
	[url]...[/url] Lenke til...<br />
	[mail]...[/mail] E-post til...<br />
</div>
</div>

<div class="help_entry">
<div class="keyword">Kode og sitater</div>
<div class="content">
	[code]...[/code] Kildekode<br />
	[code=php]...[/code] Kildekode med PHP-syntaks<br />
	[quote]...[/quote] Sitat<br />
	[quote=xxx]...[/quote] Sitat av «xxx»<br />
	[indent]...[/indent] Rykk inn tekstblokk<br />
	[indent=n]...[/indent] Rykk inn tekstblokk med «n» piksler<br /><br />

	Enkle sitater: |" ... "|<br /><br />

	Du kan aktivere syntaksuthevning med [code] tagger ved å spesifisere et språk som parameter. Foreløbig er følgende språk støttet: PHP (PHP native function), C (dog stadig med enkelte småfeil).
</div>
</div>

<div class="help_entry">
<div class="keyword">Diverse</div>
<div class="content">
	[line] Horisontal linje, eller: ---- (minst 4 bindestreker)<br />
	[line=color] Linje med farve «color»<br />
	[line=color:size] Linje med farve «color» og bredde «size»<br />
</div>
</div>

<div class="p">
Ingen tegn mellom [#] og [/#] vil bli tolket eller endret overhodet. Enkelttagger kan maskeres ved å skrive \[ for en [. Kommentarer markeres med [rem]...[/rem] og vil ikke vises.
</div>

<div class="p">
Linjeskift som omgir tagger som markerer et eget avsnitt (f.eks. [code], [quote], [align], [line]) vil bli fjernet. Og hvis [code] står på en egen linje, vil ingen nye linjer bli vist rundt denne linjen.
</div>

<div class="p">
Denne tabellen viser konvertering mellom fontstørrelser i pt (point) og px (piksler):<br />
  7pt -- 9px<br />
  8pt -- 11px<br />
  10pt -- 13px<br />
  12pt -- 16px<br />
  14pt -- 19px<br />
</div>

<div class="p">
<i>For å bli fortrolig med disse, bør du bruke <b>Forhåndsvisning</b>-funksjonen før du publiserer (sender) innlegget ditt.</i>
</div>

<div class="p">
ESC (Escape) lukker dette vinduet.
</div>

<div class="p">
<small>Du finner mer info om ABBC-parseren og -språket på <a href="<?= $MODULE['derefer'] . PD ?>url=http://software.unclassified.de/abbc">ABBCs hjemmeside</a>.</small>
</div>
